### Method

# Ggit CommitParents get

#### Declaration [src]

    GgitCommit*
    ggit_commit_parents_get (
      GgitCommitParents* parents,
      guint idx
    )

#### Description [src]

Get the `GgitCommit` of a parent.

#### Parameters

`idx`

  Type: `guint`

  The parent index.

#### Return value

Type: `GgitCommit`

A `GgitCommit`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.